// IP/GEO Firewall
resource "akamai_appsec_ip_geo" "ip_geo_firewall" {
  config_id          = akamai_appsec_configuration.config.config_id
  security_policy_id = akamai_appsec_security_policy.security_policy.security_policy_id
  mode               = "block"
  ukraine_geo_control_action = "none"
  geo_network_lists  = [var.geo_block_network_list_id]
}